/**
 * Copyright (C) 2012 - Florindo Smilari (spherIC)
 */
package ch.spherIC.recurvebowsight.model;

/**
 * Vaterklasse aller Entitäten.
 *
 * @author  FC Smilari
 */
public interface IEntity {

    long getId();

    void setId(long id);

}
